Hi,
Is it possible to force agents that are at 10.0.3 version to update to
10.0.3.2 ?
I have many devices that are in pending state since many days (weeks) and
some policies and/or bundles I made are not applying maybe because of
this...
Can someone help me ?
Thanks.